@media screen and (max-width: 1200px) {
	.left-pads ul li{ font-size:13px;}
}

@media screen and (max-width: 1170px) {
	
	}

@media screen and (max-width: 1024px) {
/*.menu{ display:none;}*/

/*.navi{  padding:0px 0px 0px  0px; width:100% !important; height:auto; z-index:9; background:none; margin-top:0px; position:relative;}
*/



/*.top-linkm { display:none;}
.top-linkmo { display:none;}*/
}
@media screen and (max-width: 1023px) {	
.header{ padding:0px; height:auto;  }
.logo{ margin:10px 0px; padding:0px; width:344px; float:left; position:relative; z-index:999;}
.navi{ float:none; width:100%; background:none; position:absolute; top:10px; right:0px; z-index:99;}
.left-pad{ padding-left:15px;}	
.fot{ text-align: center;}
.fotr{ text-align:center;} 
}


@media screen and (max-width: 991px) {
	
	/*.navi{     width:100% !important; z-index:9;}*/
	.menu{ display:none; margin-top:0px !important;}
	.logo{  margin:10px auto ;width:344px; float:left;    }
	
	.header{ padding:0px; height:auto;  }
.logo{ width:290px;}
.logo img{ width:100%;}
.navbar-nav > li > a{ font-size:16px; padding:35px 12px 0px;}
.navbar{ margin-bottom:0px;}
}


@media screen and (max-width: 800px) {
	

}


@media screen and (max-width: 768px) {

}
@media screen and (max-width: 767px) {
	.logo{ margin:0px;}
	.header{ padding:15px 0px 0px;}
	.left-pads{ padding-bottom:40px;}
	.left-pads ul li{ width:100%; margin:0px auto 0px;}
	.left-hed h1{ font-size:18px;}
	.ledf-pic{ float:none; width:100%; margin-bottom:30px;}
	.ledf-pic img{ width:100%;}
	.ledf-tx{ width:100%; float:none;}
	.ledf-txh{ width:100%;}
	.ledf-bgs{ width:100%; font-size:14px;}
	.bos-bg{ font-size:18px;}
	.resen-comt{ text-align:center;}
	.resen-comt img{ float:none; width:auto 25%; margin:0px 0px 20px; padding:0px 0px; width:50%;}
	.lgs { font-size:14px;}
.navbar-nav{ background:#fff;}
	.navbar-nav > li > a{ color:#000 !important; font-size:18px; font-weight:600; padding:10px 10px 10px;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff !important;
  background-color:#955da4; border-radius:3px;
}
.navbar-toggle{ background:#fff;}
.details-box .pis{ float:none; margin:0px auto 15px;}
.details-box .pis img{ width:100%; padding:0px 30px;}
.bos-bgd{ font-size:18px;}
.resen-comtde img{ float:none; margin:0px 25% 15px; text-align:center; width:50%; padding:0px 30px;}
.ledf-bgsds{ font-size:16px;}
}


@media screen and (max-width: 568px) {
	
}




@media screen and (max-width: 480px) {
	
	.logo{ width:72%;}
	.logo img{ width:100%; }
	.gopsl{ font-size:14px;}
	.gopswr{ font-size:14px;}
	.navbar{ margin-bottom:0px;}
	.resen-comtde img{ float:none; margin:0px 15% 15px; text-align:center; width:70%; padding:0px 30px;}
	.resen-comt img{ float:none; width:auto 15%; margin:0px 0px 20px; padding:0px 0px; width:70%;}

	
	}
@media screen and (max-width: 465px) {
.ledf-txh h2{ font-size:14px;}
.ledf-txh h2 img{ width:5%;}

}

@media screen and (max-width: 424px) {
}

@media screen and (max-width: 395px) {
}

@media screen and (max-width: 380px) {
	
}

@media screen and (max-width: 340px) {
	
}